# Constants

> Standard library of mathematical constants.


<section class="usage">

## Usage

``` javascript
var constants = require( '@stdlib/math/constants' );
```

#### constants

Standard library of mathematical constants.

``` javascript
var c = constants;
// returns {...}
```

</section>

<!-- /.usage -->


<section class="examples">

## Examples

<!-- TODO: better examples -->

``` javascript
var getKeys = require( 'object-keys' ).shim();
var constants = require( '@stdlib/math/constants' );

console.log( getKeys( constants ) );
```

</section>

<!-- /.examples -->


<section class="links">

</section>

<!-- /.links -->
